VSID(1)

NAME
vsid - Play Commdore 64 SID music files

SYNOPSIS
vsid [vice-options] musicfile.sid

DESCRIPTION
vsid passes a Commodore 64 SID music file to the VICE x64 emulator, which then plays the default song. Any options given will also be passed to the emulator; in particular, use -sounddev <pulse|alsa|sdl> to choose audio driver.

SEE ALSO
x64(1), sidplay(1).

AUTHOR
This manual page was written by Zed Pobre <zed@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was modified by B. Watson <urchlay@slackware.uk> for the SlackBuilds.org project.